## python-certbot-dns-dnsimple 0.22.0

=== debian/changelog ===
python-certbot-dns-dnsimple (0.22.0-1) unstable; urgency=medium

  * Initial release (Closes: #893313).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 17 Mar 2018 18:15:51 -0400
