## python-certbot-dns-dnsimple 0.23.0

=== debian/changelog ===
python-certbot-dns-dnsimple (0.23.0-2ubuntu0ppa1~ubuntu14.04.1) trusty; urgency=medium

  * Backport to Trusty
  * Change debhelper to 9

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Wed, 06 Jun 2018 03:06:30 +0000

python-certbot-dns-dnsimple (0.23.0-2) unstable; urgency=medium

  * Update maintainer email to tracker.d.o address. (Closes: #899668)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 28 May 2018 22:47:25 -0400

python-certbot-dns-dnsimple (0.23.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
   - Add an Enhances on certbot.
   - Require python3-lexicon >= 2.2.1.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sat, 07 Apr 2018 16:29:18 -0400
