=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: python-certbot-dns-dnsimple
-Maintainer: Debian Let's Encrypt Team <letsencrypt-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Andrew Starr-Bochicchio <asb@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 9~),
                dh-python,
                python3,
                python3-acme (>= 0.22.0~),
                python3-certbot (>= 0.22.0~),
-               python3-lexicon,
+               python3-lexicon (>= 2.2.1),
                python3-mock,
                python3-setuptools (>= 1.0),
                python3-sphinx (>= 1.3.1-1~),
@@ -25,6 +26,7 @@
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends}
+Enhances: certbot
 Description: DNSimple DNS plugin for Certbot
  The objective of Certbot, Let's Encrypt, and the ACME (Automated
  Certificate Management Environment) protocol is to make it possible
@@ -56,4 +58,3 @@
  .
  This package contains the documentation for the DNSimple DNS plugin to
  the main application.
-
