## python-certbot-dns-dnsimple 0.31.0

=== debian/changelog ===
python-certbot-dns-dnsimple (0.31.0-1) unstable; urgency=medium

  * New upstream version 0.31.0
  * Bump deps per upstream
  * Bump S-V; no changes needed.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 09 Feb 2019 20:05:52 -0500

python-certbot-dns-dnsimple (0.28.0-1) unstable; urgency=medium

  * New upstream version 0.28.0
  * Add R-R-R and bump S-V to 4.2.1

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 07 Nov 2018 18:40:40 -0500
