## python-certbot-dns-dnsimple 1.3.0

=== debian/changelog ===
python-certbot-dns-dnsimple (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Switch to using a Provides virtual package for ABI management.
  * Add dep on pytest
  * Bump S-V; no changes needed
  * Switch to debhelper-compat

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 27 Apr 2020 19:39:37 -0400
