=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
            Andrew Starr-Bochicchio <asb@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3,
-               python3-acme (>= 0.31.0~),
-               python3-certbot (>= 0.31.0~),
-               python3-lexicon (>= 2.2.1),
+               python3-acme-abi-1,
+               python3-certbot-abi-1 (>= 1.1),
+               python3-lexicon (>= 3.2.1),
                python3-mock,
+	       python3-pytest,
                python3-setuptools (>= 1.0),
                python3-sphinx (>= 1.3.1-1~),
                python3-sphinx-rtd-theme,
                python3-zope.interface
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-dnsimple.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-dnsimple
@@ -24,7 +25,9 @@
 
 Package: python3-certbot-dns-dnsimple
 Architecture: all
-Depends: ${python3:Depends},
+Depends: certbot,
+	 python3-certbot-abi-1 (>= 1.1),
+	 ${python3:Depends},
          ${misc:Depends}
 Enhances: certbot
 Description: DNSimple DNS plugin for Certbot
