## python-certbot-dns-dnsimple 1.18.0

=== debian/changelog ===
python-certbot-dns-dnsimple (1.18.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Harlan Lieberman-Berg ]
  * New upstream version 1.18.0
  * Bump dependencies.
  * Bump S-V; no changes needed.
  * Reflow d/control with wrap-and-sort

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 23 Aug 2021 18:45:23 -0400
