=== debian/control ===
--- 
+++ 
@@ -4,19 +4,17 @@
            Andrew Starr-Bochicchio <asb@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
-               python3-acme-abi-1,
-               python3-certbot-abi-1 (>= 1.1),
+               python3-acme-abi-1 (>= 1.18),
+               python3-certbot-abi-1 (>= 1.18),
                python3-lexicon (>= 3.2.1),
-               python3-mock,
-	       python3-pytest,
                python3-setuptools (>= 1.0),
                python3-sphinx (>= 1.3.1-1~),
                python3-sphinx-rtd-theme,
                python3-zope.interface
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://certbot.eff.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-dnsimple.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-dns-dnsimple
@@ -26,9 +24,9 @@
 Package: python3-certbot-dns-dnsimple
 Architecture: all
 Depends: certbot,
-	 python3-certbot-abi-1 (>= 1.1),
-	 ${python3:Depends},
-         ${misc:Depends}
+         python3-certbot-abi-1 (>= 1.18),
+         ${misc:Depends},
+         ${python3:Depends}
 Enhances: certbot
 Description: DNSimple DNS plugin for Certbot
  The objective of Certbot, Let's Encrypt, and the ACME (Automated
@@ -50,7 +48,7 @@
 Package: python-certbot-dns-dnsimple-doc
 Architecture: all
 Section: doc
-Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Documentation for the DNSimple DNS plugin for Certbot
  The objective of Certbot, Let's Encrypt, and the ACME (Automated
  Certificate Management Environment) protocol is to make it possible
