## python-certbot-dns-dnsimple 2.0.0

=== debian/changelog ===
python-certbot-dns-dnsimple (2.0.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Harlan Lieberman-Berg ]
  * New upstream version 1.21.0
  * Add new signing keys, see bug #999503
  * New signing key.
  * New upstream version 2.0.0
  * Bump certbot, acme dependencies

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 24 Nov 2022 15:10:12 -0500
