=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
-               python3-acme-abi-1 (>= 1.18),
-               python3-certbot-abi-1 (>= 1.18),
+               python3-acme-abi-2 (>= 2.0),
+               python3-certbot-abi-2 (>= 2.0),
                python3-lexicon (>= 3.2.1),
-               python3-setuptools (>= 1.0),
-               python3-sphinx (>= 1.3.1-1~),
+               python3-setuptools,
+               python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-zope.interface
 Standards-Version: 4.6.0
@@ -24,7 +24,7 @@
 Package: python3-certbot-dns-dnsimple
 Architecture: all
 Depends: certbot,
-         python3-certbot-abi-1 (>= 1.18),
+         python3-certbot-abi-2 (>= ${Abi-major-minor-version}),
          ${misc:Depends},
          ${python3:Depends}
 Enhances: certbot
