## python-certbot-dns-dnsimple 4.0.0

=== debian/changelog ===
python-certbot-dns-dnsimple (4.0.0-2) unstable; urgency=medium

  * Team Upload
  * Drop "Rules-Requires-Root: no": it is now the default
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Use dh-sequence-python3
  * Rewrite d/rules with newer & shorter syntax
  * Rewrite d/watch in v5 format

  [ Debian Janitor ]
  * Apply multi-arch hints

 -- Alexandre Detiste <tchet@debian.org>  Wed, 04 Feb 2026 18:42:15 +0100

python-certbot-dns-dnsimple (4.0.0-1) unstable; urgency=medium

  * d/watch: newer packages use an underscore
  * New upstream version 4.0.0
  * Bump dependency requirements (Closes: #1106470)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 24 May 2025 20:06:16 -0400
